<scenario begin="ukash_info">
	
	<screen type="Void" id="ukash_info">
	    <actions>
           <action type="Next" title="INAINTE">
				<set key="#infotext" key-title="infotext" value="file://ukash_info.html" />
				<goto target="info"/>                 	
			</action>
		</actions>
	</screen>
	
    <screen type="Info" id="info" title="DESPRE UKASH">
		<field key="#infotext" />
	
		<actions>
            <action type="Next" title="INAINTE">
                <goto target="pay"/>                
            </action>
            <action type="Prev" title="INAPOI">
                <goto target="previos"/>
            </action>
            <action type="Exit" title="MENIU">
                <goto target="exit"/>
            </action>
        </actions>
	</screen>
  
</scenario>
